# Generated by Django 2.1.1 on 2018-11-22 06:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab10', '0003_auto_20181122_1101'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subscriber',
            name='email',
            field=models.EmailField(max_length=100, primary_key=True, serialize=False, unique=True),
        ),
        migrations.AlterField(
            model_name='subscriber',
            name='name',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='subscriber',
            name='password',
            field=models.CharField(max_length=20),
        ),
    ]
